#Tue Oct 15 18:23:37 CEST 2019
distributionUrl=https\://services.gradle.org/distributions/gradle-5.1.1-all.zip
distributionBase=GRADLE_USER_HOME
distributionPath=wrapper/dists
zipStorePath=wrapper/dists
zipStoreBase=GRADLE_USER_HOME
